local fn = _gn(0x8C03CD6B5E0E85E8)
--- Sets the loot table an entity will carry. Returns true if loot table has been successfully set. Returns false if entity is not a ped or object.
-- https://github.com/femga/rdr3_discoveries/blob/master/AI/EVENTS/loot_rewards.lua
function Global.ScriptOverrideEntityLootTablePermanent(entity, lootTable)
	return _in2(fn, entity, _ch(lootTable), _ri)
end
